/****** MENU *******/
ul.menu {
	background-position: left;
	margin-left: 0px;
	padding-left: 0px;
   color: #4f4b4a;
}

ul.menu li {
	background-image: url(../imagens/botao_menu_lateral.jpg);
	height: 23px;
	padding-left: 30px;
   padding-top: 3px;
   font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4f4b4a;
	font-variant: small-caps;
	vertical-align: bottom;
   list-style: none;
}

ul.menu li a, ul.menu li a:visited {
   text-decoration: none;
   color: #4f4b4a;	 
}

ul.menu li a:hover {
   text-decoration: underline;
}



#menubloco {
    margin-left: 25px;
    margin-top: 10px;
    z-index: 1;
    font-size: 14px;
    text-align: left;
	 color: White;
	 font-family: Arial, Helvetica, sans-serif;
 	 font-variant: small-caps;
}

#menubloco ul {
    list-style-type: none;
    position: relative;
    z-index: 2;
}

#menubloco li {
    display: inline;
}

#menubloco li a {
    padding: 1px 7px;
    color: White;
    text-decoration: none;
}

#menubloco li a:hover {
	text-decoration: underline;
}

.divisaoLista {
	background-image: url(../imagens/divisor_atalhos.jpg);
	
}